首页 > ETC > 正文

亚特兰蒂斯测试网状态

分类:新闻ETC亚太社区ETC亚太社区 2019-08-15 17:00

  截至2019年7月28日,Morden Classic testnet最终成功升级到ECIP-1054 Atlantis协议版本。

  ECIP-1054捆绑了ETC的亚特兰蒂斯协议升级版本,该版本可兼容以太坊的虚龙和拜占庭升级。出于测试和开发目的,亚特兰蒂斯已在三个Classic testnet上被激活。

  Morden testnet

  Morden testnet是最古老的ETC测试网。它可以追溯到2015年8月ETC发布时,而之前的预发布版Olympic testnet已被抛弃了。

  Morden是一个Ethash PoW网络,具有自定义帐户启动随机数以防止重放攻击,这是EIP150之前的遗留物。亚特兰蒂斯发生在Morden的4_729_274区块,2019年7月28日。

  目前,有两个客户端在Morden testnet支持亚特兰蒂斯:

  Parity Ethereum 2.4.7,2.5.2,2.6.0以及随后的所有稳定版,测试版和夜间版。建议将Morden Parity节点升级到2.5.5-stable或2.6.0-beta。

  Geth Classic 6.0.7和所有后续版本。建议将Morden Geth节点升级到6.0.7-beta。

  Multi-Geth节点不再支持自定义帐户启动随机数,因此与Foundation Geth一起删除了对Morden支持。

  Mantis没有实施亚特兰蒂斯升级,因此不再支持Morden。

  Kotti testnet

  Kotti testnet是ETC上第一个跨客户端的POA测试网。它于2018年12月由Görli Testnet Initiative、ETC Cooperative和ETC Labs Core联合推出。

  Kotti是一个Clique PoA网络。亚特兰蒂斯发生在Kotti的716_617区块,2019年6月20日。

  目前,有两个客户端在Kotti testnet支持亚特兰蒂斯:

  Parity Ethereum 2.4.7,2.5.2,2.6.0以及随后的所有稳定版,测试版和夜间版。建议将Kotti Parity节点升级到2.5.5-stable或2.6.0-beta。

  Multi-Geth 1.9.1,以及所有后续的稳定和不稳定版本。建议将Kotti Geth节点升级到1.9.2-stable。

  Geth Classic不支持Clique PoA引擎,因此不提供Kotti的配置。

  Mantis不支持Clique PoA引擎,因此不提供Kotti的配置。

  Kensiton testnet

  由于Morden Classic不能在Multi-Geth上使用,而Kotti没有得到Geth Classic的支持,因此第三个定制的PoW网络于2019年5月推出,用于ETC,即Kensiton。

  Kensiton是Ethash的PoW网络。亚特兰蒂斯发生在Kensiton的100区块,2019年6月10日。

  目前,有三个客户端在Kensiton testnet支持亚特兰蒂斯:

  Parity Ethereum 2.4.7,2.5.2,2.6.0以及随后的所有稳定版,测试版和夜间版。建议将Kensington Parity节点升级到2.5.5-stable或2.6.0-beta。

  Multi-Geth 1.9.1,以及所有后续的稳定和不稳定版本。建议将Kensington Geth节点升级到1.9.2-stable。

  Geth Classic 6.0.7和所有后续版本。建议将Kensington Geth节点升级到6.0.7-beta。

  Mantis没有实施Atlantis升级,因此不支持Kensington。

  展望未来,我们将对私有特设测试网和公共测试网进行进一步测试,并鼓励每个人通过Parity Ethereum,Multi-Geth和Geth Classic这三个客户端来体验亚特兰蒂斯的特色。

  按照ECIP-1054协议,在2019年9月,ETC主网区块8_772_000上将启动亚特兰蒂斯协议升级,我们还没有看到任何重大障碍。祝亚特兰蒂斯分叉成功!

本文标签:测试网 测试 状态

上一篇:前生今世,守望未来,2019 ETC全国行上海站圆满落幕

下一篇:以太经典全国行上海站,ETC Token持续送

猜您喜欢
关于我们联系我们作者投稿APP下载